@media only screen and (min-width: 280px) and (max-width: 989px) {
#hometable {
background-color: #ffffff;
margin: -209px auto auto !important;
max-height: 200px;
max-width: 100% !important;
min-height: 200px;
min-width: 70%;
position: absolute;
z-index: 9999;
}
#tableleft {
  float: left;
  margin-left: 1.5%;
  max-height: 185px;
  max-width: 100% !important;
  min-height: 185px;
  min-width: 57% !important;
  padding-top: 10px;
  position: relative;
  width: 338px !important;
  word-wrap: break-word;
}
#tableright {
  background: linear-gradient(#f7f7f7, #ffffff) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-left: 2px solid #f0f0f0;
  float: left;
  max-height: 200px;
  max-width: 100% !important;
  min-width: 100% !important;
  padding-top: 5px;
  position: relative;
}
#rightlow {
  float: right;
  margin-top: 20px;
  max-height: 170px;
  min-width: 54% !important;
  position: relative;
}
#map {
  float: left;
  margin-left: -39px;
  max-width: 75% !important;
  position: relative;
}
#address {
  float: right;
  min-width: 100% !important;
  position: relative;
}
#hometable {
  background-color: #ffffff;
  display: block;
  margin: -200px auto auto;
  max-height: 431px !important;
  max-width: 69%;
  min-height: 200px;
  min-width: 69%;
  overflow: hidden;
  position: absolute;
  z-index: 9999;
}
#hometable p {
  margin-bottom: 0;
  margin-left: 3px !important;
}
.clear{clear:both;}
.sp-title span{color: #004f91;
font-family: 'Open Sans Light',sans-serif;
font-size: 16px !important;
font-weight: bold;
line-height: normal;
display: block;}
.p-fix{font-size: 12px !important;
margin-top: 4px !important;}
.p-fix span{color: #898989;
font-family: 'Open Sans Light',sans-serif;
font-size: 12px !important;
font-weight: 400;}
#address {
display: block;
float: left;
margin-left: 1px;
margin-right: 19px !important;
margin-top: -17px !important;
min-width: 75%;
position: relative;
}
#map {
float: left;
margin-left: -70px !important;
max-width: 15%;
position: relative;
}
#footerbanner {
  background: none repeat scroll 0 0 #004f91;
  display: block;
  overflow: hidden;
  margin-top: 0px !important;
}
#mapimg {
  position: relative;
}
.synved-column-third ul li {
  float: left;
  padding-bottom: 3px;
  padding-top: 3px;
  margin-left: 10px;
  margin-right: 10px;
}
.synved-content-column {
display: block;
float: none !important;
overflow: hidden;
width: 100% !important;
}
.synved-column-two-thirds {
  margin-top: -21px;
}
.google-map-placeholder {
  border: medium none !important;
  height: 234px !important;
  width: 100% !important;
}
}
@media only screen and (min-width: 320px) and (max-width: 989px) {
#mapimg {
  position: relative;
}
}

@media only screen and (min-width: 480px) and (max-width: 989px){

#map {
  float: left;
  margin-left: -153px !important;
  max-width: 15%;
  position: relative;
}

#address {
  display: block;
  float: left;
  margin-left: 1px;
  margin-right: 79px !important;
  margin-top: -17px !important;
  min-width: 75%;
  position: relative;
}
.google-map-placeholder {
  border: medium none !important;
  height: 234px !important;
  width: 100% !important;
}
}

@media only screen and (min-width: 768px) and (max-width: 989px){

.synved-content-column {
  display: block;
  float: left !important;
  overflow: hidden;
  width: 32% !important;
}
.synved-content-column {
  display: block;
  float: left !important;
  overflow: hidden;
  width: 32% !important;
}
#map {
  float: left;
  margin-left: -88px !important;
  max-width: 15%;
  position: relative;
}
#hometable {
  background-color: #ffffff;
  display: block;
  margin: -205px auto auto !important;
  max-height: 431px !important;
  max-width: 69%;
  min-height: 200px;
  min-width: 95%;
  overflow: hidden;
  position: absolute;
  z-index: 9999;
  margin-left: 16px !important;
}
#tableleft {
  float: left;
  margin-left: 1.5%;
  max-height: 185px;
  max-width: 100% !important;
  min-height: 185px;
  min-width: 36% !important;
  padding-top: 10px;
  position: relative;
  width: 287px !important;
  word-wrap: break-word;
}
#tableright {
  background: linear-gradient(#f7f7f7, #ffffff) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-left: 2px solid #f0f0f0;
  float: left;
  max-height: 200px;
  max-width: 42% !important;
  min-width: 57% !important;
  padding-top: 5px;
  position: relative;
} 
#footerbanner {
  background: none repeat scroll 0 0 #004f91;
  display: block;
  margin-top: 0px !important;
  min-height: 209px;
  overflow: hidden;
}
.google-map-placeholder {
  border: medium none !important;
  height: 234px !important;
  width: 100% !important;
}
}
@media only screen and (min-width: 800px) and (max-width: 989px){


}



